
server {
  server_name chenjinghe.me;
  listen 80;
  listen [::]:80;

  ##############################
  autoindex on;
  autoindex_localtime on;
  autoindex_exact_size off;
  charset utf-8,gbk;
  
  ##############################
  root /var/www/data;
  add_after_body /nginx/autoindex.html;
}
